name: Bookhoard
variables:
  - name: base_url
    value: http://localhost:8765
  - name: media_item_id
    value: 02a535a4-19f8-43fa-b81b-89a226d19dd9
  - name: fake_book_id
    value: 123e4567-e89b-12d3-a456-426614174000
  - name: user_id
    value: c51118f0-31fc-4c32-827d-517d6599bf21
  - name: highlight_id
    value: 660f9501-f29b-51d4-b716-446655440001
  - name: note_id
    value: 7710a602-g29b-61d4-c716-446655440002
  - name: library_id
    value: 87a6114a-186e-4cf6-bb56-aeb16f5f62a8
  - name: job_id
    value: 295654b3-eb4b-4e85-ac6c-9361c5821195
  - name: rating
    value: "5"
  - name: is_visible
    value: "true"
  - name: library_folder
    value: /app/uploads
  - name: opds_base_url
    value: ""
  - secret: true
    name: token
  - secret: true
    name: refresh_token
  - secret: true
    name: kobo_device_token
  - secret: true
    name: other_device_id
  - name: collection_id
    value: 412c03c3-0843-4bd4-b764-cc9457bb9df2
